.siteHeaderFullWidth {
    background: url('../images/global/bg_repeat.jpg') center repeat-y #b5b5b5;
    padding: 0px;
    border: 0px;
    margin: 0px auto;
    width: 100%;
    
}

.siteBannerCont {
    width: 1200px;
    background: #ebebeb;
    height: 290px;
    padding: 0px;
    border: 0px;
    margin: 0px auto;
    z-index: 500;
    position: relative;
    
}

.siteBanner_bannerCont {
    width: 816px;
    height: 260px;
    
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    padding-top: 15px;
    
}

.siteBanner_bannerCont h1 {
    font-family: 'StagSemi'; 
    font-size: 25px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    color: #008CCF;
    padding-top: 12px;
}

.siteBanner_bannerCont h2 {
    font-family: Helvetica;
    font-size: 15px;
    color: #666666;
    margin: 0px;
    font-weight: normal;
    margin-top: 7px;
    
}